Subject: [Spridgets] 4.22 RE needed

From: grbyrns--- via Spridgets <[email-masked]>
Date: Tue, 27 Apr 2021 15:27:34 -0700

I was in the middle of swapping the pumpkins on the Morris truck and the bugeye today and found a problem.  One tooth of the pinion is badly chipped. Toast.
   So I’m wondering if anyone has a passable 4.22 RE they can spare?
   I swapped the 3.9 and 4.2 just before Lake of the Ozarks trip and have been missing the neck snapping starts in the bugeye and the truck doesn’t need the 4.2 with the low 1st gear of the Datsun gearbox.
   I have a restoreable fiberglass BE hardtop for possible trade....?

Glen Byrns
------------------------

[email-masked]

Donate: http://www.team.net/donate.html
Suggested annual donation: $12.75

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]